Jump to content
Sign in to follow this  
TH64

[Résolu] installation de prestashop

Recommended Posts

Bonjour

J'ai installé prestashop et j'ai ce message d'erreur

PrestaShop requires PHP5 or later, you are currently running: 4.4.9

J'ai déja installé une base de donné pour prestashop mais j'ai ce massage
et quand je vais sur l'adresse de mon site j'ai

Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /homez.162/louisebo/www/index.php on line 29

Que faut il faire
merci

Share this post


Link to post
Share on other sites

Bonjour,

Il faut que tu actives PHP 5 avec un fichier htaccess. Tu dois y mettre ces lignes:

SetEnv PHP_VER 5
SetEnv REGISTER_GLOBALS 0

Puis mettre le fichier htaccess à la racine de ta boutique.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More